
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.779
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EForT", "EForT\EForT.csproj", "{FE2C549A-B3B2-41D4-8458-15EC40465746}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Business", "Business\Business.csproj", "{AB97C78D-2853-491A-859F-3B4C08BF083A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Entities", "Entities\Entities.csproj", "{25A91DC9-FD86-4D3C-A665-9FA32A978247}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataAccess", "DataAccess\DataAccess.csproj", "{89E9B444-BA8F-4254-88AA-3ED409A462B6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WebAPI", "WebAPI\WebAPI.csproj", "{A59DA808-42B2-4EA1-AEE9-75B04D6E8A73}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EForT.FunctionalTests", "EForT.Tests\FunctionalTests\EForT.FunctionalTests.csproj", "{8688BFF6-0FE7-4D0F-9F14-13BB43D3CC33}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EForT.UnitTests", "EForT.Tests\UnitTests\EForT.UnitTests.csproj", "{C56379C0-02E9-47AF-B510-09FC5244E623}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EForT.IntegrationTests", "EForT.Tests\IntegrationTests\EForT.IntegrationTests.csproj", "{D0BA03A4-548B-4245-88DF-ED65EA16DB54}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FE2C549A-B3B2-41D4-8458-15EC40465746}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE2C549A-B3B2-41D4-8458-15EC40465746}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE2C549A-B3B2-41D4-8458-15EC40465746}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE2C549A-B3B2-41D4-8458-15EC40465746}.Release|Any CPU.Build.0 = Release|Any CPU
		{AB97C78D-2853-491A-859F-3B4C08BF083A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB97C78D-2853-491A-859F-3B4C08BF083A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB97C78D-2853-491A-859F-3B4C08BF083A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB97C78D-2853-491A-859F-3B4C08BF083A}.Release|Any CPU.Build.0 = Release|Any CPU
		{25A91DC9-FD86-4D3C-A665-9FA32A978247}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{25A91DC9-FD86-4D3C-A665-9FA32A978247}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{25A91DC9-FD86-4D3C-A665-9FA32A978247}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{25A91DC9-FD86-4D3C-A665-9FA32A978247}.Release|Any CPU.Build.0 = Release|Any CPU
		{89E9B444-BA8F-4254-88AA-3ED409A462B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{89E9B444-BA8F-4254-88AA-3ED409A462B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{89E9B444-BA8F-4254-88AA-3ED409A462B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{89E9B444-BA8F-4254-88AA-3ED409A462B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{A59DA808-42B2-4EA1-AEE9-75B04D6E8A73}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A59DA808-42B2-4EA1-AEE9-75B04D6E8A73}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A59DA808-42B2-4EA1-AEE9-75B04D6E8A73}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A59DA808-42B2-4EA1-AEE9-75B04D6E8A73}.Release|Any CPU.Build.0 = Release|Any CPU
		{8688BFF6-0FE7-4D0F-9F14-13BB43D3CC33}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8688BFF6-0FE7-4D0F-9F14-13BB43D3CC33}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8688BFF6-0FE7-4D0F-9F14-13BB43D3CC33}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8688BFF6-0FE7-4D0F-9F14-13BB43D3CC33}.Release|Any CPU.Build.0 = Release|Any CPU
		{C56379C0-02E9-47AF-B510-09FC5244E623}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C56379C0-02E9-47AF-B510-09FC5244E623}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C56379C0-02E9-47AF-B510-09FC5244E623}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C56379C0-02E9-47AF-B510-09FC5244E623}.Release|Any CPU.Build.0 = Release|Any CPU
		{D0BA03A4-548B-4245-88DF-ED65EA16DB54}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0BA03A4-548B-4245-88DF-ED65EA16DB54}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0BA03A4-548B-4245-88DF-ED65EA16DB54}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0BA03A4-548B-4245-88DF-ED65EA16DB54}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D07C3574-A2A0-4944-A1BA-A57F4982D432}
	EndGlobalSection
EndGlobal
